Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version
PostgreSQL Version : 11.7 (Host Windows 10 - wal2json compiled and installed)
DataCollector Version : 3.13.0 (Host Docker)

This combination seems to work perfectly. I don't know why with other versions (9.6.17, 10.12) we've got this error.